{
  "title":"rdm4_recnts_lal.pdf",
  "description": "This resource includes information about miniprep protocol and PCR polymerase chain reaction.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/8aaca942c3b838fa89fea8f58b899465_rdm4_recnts_lal.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
